Lucene search

K
cvelistWPScanCVELIST:CVE-2022-1506
HistoryJun 06, 2022 - 8:51 a.m.

CVE-2022-1506 WP Born Babies <= 1.0 - Contributor+ Stored Cross-Site Scripting

2022-06-0608:51:03
CWE-79
WPScan
www.cve.org

0.001 Low

EPSS

Percentile

24.8%

The WP Born Babies WordPress plugin through 1.0 does not sanitise and escape some of its fields, which could allow users with a role as low as contributor to perform Cross-Site Scripting attacks

CNA Affected

[
  {
    "product": "WP BORN BABIES PLUGIN",
    "vendor": "Unknown",
    "versions": [
      {
        "lessThanOrEqual": "1.0",
        "status": "affected",
        "version": "1.0",
        "versionType": "custom"
      }
    ]
  }
]

0.001 Low

EPSS

Percentile

24.8%

Related for CVELIST:CVE-2022-1506